body {
  font-family: Lora, "Times New Roman", Times, serif;
  margin: 0;
  padding: 0;
  height: 100%;
  color: #5f5b5b;
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow-x: hidden;
}

h1,
h2,
h3,
nav {
  font-weight: bold;
}

h1 {
  color: #5f5b5b;
  font-size: 2.8em;
  font-family: Parisienne, "Times New Roman", Times, serif;
}

h2 {
  font-size: 2.2em;
  font-family: "Dancing Script", "Times New Roman", Times, serif;
}

h3 {
  font-size: 1.4em;
  font-family: "Dancing Script", "Times New Roman", Times, serif;
}

p {
  text-indent: 5%;
  font-size: 1.2em;
}

section p {
  text-align: justify;
}

p:first-letter {
  font-weight: bold;
  font-size: 1.5em;
}

.sitemargin {
  margin-left: 15vw;
  margin-right: 15vw;
}

a {
  text-decoration: none;
}

#nav_title {
  display: flex;
  margin-left: 5vw;
}

#logo {
  height: 64px;
  width: 64px;
}

header {
  position: fixed;
  padding-top: 5px;
  z-index: 10;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  background-color: #55caf8;
}

header nav,
h1 {
  margin-top: auto;
  margin-bottom: auto;
}

nav {
  font-family: "Dancing Script", "Times New Roman", Times, serif;
  margin-right: 5vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

nav a {
  padding: 15px 1%;
  color: rgb(95, 91, 91);
  font-weight: bold;
  font-size: 1.4em;
}

nav a:hover {
  border-top: 2px solid #5f5b5b;
  padding-top: 13px;
}

#menu a.active {
  border-top: 2px solid #5f5b5b;
  padding-top: 13px;
}

.block {
  height: 60px;
}

form,
#form_title {
  text-align: center;
  max-width: 25vw;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5vh;
}

input {
  width: 100%;
  height: 2vh;
  margin-bottom: 2vh;
  align-items: center;
  padding-top: 2vh;
  padding-bottom: 2vh;
  border: solid 1.5px rgb(95, 91, 91);
  border-radius: 5px;
}

#form_button {
  width: 50%;
  height: 8vh;
  border-radius: 5px;
  /* padding: 1% 2%; */
  color: rgb(95, 91, 91);
  font-weight: bold;
}

::placeholder {
  color: rgb(95, 91, 91);
}

footer {
  display: flex;
  justify-content: space-around;
  /* text-align: right; */
  color: #5f5b5b;
  background-color: #55caf8;
}

footer p {
  text-indent: 0;
}

footer p:first-letter {
  font-weight: normal;
  font-size: 1em;
}

.king {
  display: flex;
}

.pictures {
  display: flex;
  justify-content: space-around;
  min-width: 33%;
}

figure img {
  width: 100%;
}

figcaption {
  font-size: 0.75em;
  text-align: center;
}

.slidershow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.slidershow img {
  width: 90%;
  height: 500px;
}

#chevron {
  text-align: right;
}

#box {
  text-align: center;
}

#up {
  display: none;
}

a.icon {
  display: none;
  color: #5f5b5b;
}

#up {
    height: 3vw;
    display: block;
    position: fixed;
    right: 2vw;
    top: 85vh;
  }

  #up i {
    padding: 5px;
    background-color: rgba(128, 128, 128, 0.5);
    color: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
  }

@media only screen and (max-width: 1280px) {

  #nav_title {
    margin-left: 2vw;
  }

  nav {
    margin-right: 2vw;
  }

  .sitemargin {
    margin-left: 3vw;
    margin-right: 3vw;
  }

  form,
  #form_title {
    max-width: 40vw;
  }

  p {
    text-indent: 4%;
    font-size: 1.1em;
  }

  p:first-letter {
    font-size: 1.2em;
  }

  header nav {
    text-align: right;
    flex-direction: column;
  }

  nav a:hover {
    border-top: none;
    padding: 15px 1%;
  }

  #menu a.active {
    border: none;
    color: #55caf8;
  }

  .topnav a {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }

  .topnav.responsive {
    position: relative;
    margin-left: 2vw;
  }

  .topnav.responsive .icon {
    position: fixed;
    right: 0;
    top: 0;
  }

  .topnav.responsive a:not(:last-child) {
    float: none;
    display: block;
    text-align: left;
    margin-top: 10px;
  }

}

@media only screen and (max-width: 850px) {
  header {
    flex-direction: row;
  }

  header nav a {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  p {
    text-indent: 2%;
    font-size: 0.95em;
    text-indent: 2%;
    font-size: 0.9em;
  }

  .sitemargin {
    margin-left: 0.5vw;
    margin-right: 0.5vw;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.6em;
  }

  h3 {
    font-size: 1.2em;
  }

  .block {
    height: 60px;
  }

  section,
  footer {
    flex-direction: column;
    align-items: center;
  }

  .reverse {
    display: flex;
    flex-direction: column-reverse;
  }

  .slidershow {
    max-width: 50%;
  }

  .pictures {
    max-width: 60%;
  }

  form,
  #form_title {
    max-width: 60vw;
  }

}
